
Robotics Service Bus - Bug #2194
Spread connection are not properly disconnected
03/09/2015 07:30 PM - J. Wienke

Status: Resolved Start date: 03/09/2015
Priority: Urgent Due date:
Assignee: J. Wienke % Done: 100%
Category: Spread Connector Estimated time: 0.00 hour
Target version: rsb-0.11
Description

There is no call to SP_disconnect in the cpp spread code at all.

Associated revisions
Revision 0c5293c1 - 03/10/2015 10:28 AM - J. Wienke

Properly close spread connections

Somehow this never happened and no one noticed so far.

fixes #2194

Revision 4b3c7f34 - 03/10/2015 10:29 AM - J. Wienke

Properly close spread connections

Somehow this never happened and no one noticed so far.

fixes #2194

(cherry picked from commit 0c5293c150a080ab1e30f38a08fad7b65d010ca3)

History
#1 - 03/10/2015 10:29 AM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 03/10/2015 10:29 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rsb-spread-cpp|0c5293c150a080ab1e30f38a08fad7b65d010ca3.
